@charset "utf-8";
/* 通用部分 */
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family: "Microsoft YaHei","SimSun","Arial","Tabhoma",sans-serif; font-size: 20px; text-align: left; box-sizing: border-box;}
ul,ol,li{list-style: none;}
img{border: 0; vertical-align: top;}
input,select,textarea{outline: 0;}
textarea{resize: none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration: none !important;}
.hide, .videoUrl{display: none; visibility: hidden; opacity: 0;}
.clear{display: block;}
.clear:after,ul:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.g-1200{max-width: 1200px;}.g-1280{max-width: 1280px;}.g-1360{max-width: 1360px;}.g-1440{max-width: 1440px;}.g-1520{max-width: 1520px;}.g-1600{max-width: 1600px;}.g-1680{max-width: 1680px;}.g-1760{max-width: 1760px;}.g-1840{max-width: 1840px;}.g-1920{max-width: 1920px;}
.g-1200,.g-1280,.g-1360,.g-1440,.g-1520,.g-1600,.g-1680,.g-1760,.g-1840,.g-1920{width: 100%; margin-left: auto; margin-right: auto; display: block; position: relative;}
.g-1200:after,.g-1280:after,.g-1360:after,.g-1440:after,.g-1520:after,.g-1600:after,.g-1680:after,.g-1760:after,.g-1840:after,.g-1920:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.m-lmt{text-align: center; background-position: center center; background-repeat: no-repeat;}
.m-lmt a{display: inline-block;}
.m-main{position: relative;}
.prev,.next{position: absolute; transition: all 0.3s; user-select: none; cursor: pointer;}
/*多行超出省略效果*/
.tem2,.tem3,.tem4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.tem2{-webkit-line-clamp: 2;}.tem3{-webkit-line-clamp: 3;}.tem4{-webkit-line-clamp: 4;}
/*单行超出省略效果*/
.tes{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
/*回到顶部*/
#goTop{background-color: #ffffff; border: 2px solid #f5ad7d; fill: #f5ad7d; position: fixed; z-index: 10; bottom: 80px; left: 50%; margin-left: 650px; cursor: pointer; width: 50px; height: 50px; border-radius: 25px; overflow: hidden; padding: 8px; box-sizing: border-box; transition: all 0.4s; transform: scale(0);}
#goTop:hover{fill: #ffffff; border: 2px solid #ffffff; background: #a9373b;}

/*body{background: url(../../body.jpg) top center no-repeat; height: 9999px;}
/**/




.g-wrap{background: url(../images/bottom-bg.png) bottom center no-repeat; padding-bottom: 157px;}


/*头图*/
.head{height: 1337px; background: url(../images/head.jpg) top center no-repeat; overflow: hidden;}
.head .m-view{width: 1130px; height: 574px; padding-top: 255px; display: block; margin: 0 auto;}
/*简介，编者按 等等*/
.intro{background: url(../images/intro-bg.jpg) top center no-repeat; height: 400px; margin: -257px auto 0;}
.intro .m-main{font-size: 24px; line-height: 48px; padding: 34px 28px 32px 144px; box-sizing: border-box; color: #ffead2; height: 400px; text-align: justify; letter-spacing: 1px;}



/* 视频 */
.video{margin-top: 74px; background: url(../images/video-bg.png) top center no-repeat; height: 758px; box-sizing: border-box; padding: 42px 0;}
.video #MultiAttachPh{display: none;}



/*图文列表，视频稿列表，限高滚动条美化*/
.list-p{margin-top: 71px;}
.list-p .m-main{margin-top: 65px; height: 1344px; overflow-y: auto;}
.list-p li{position: relative; width: 270px; height: 300px; float: left; margin: 0 15px 48px; overflow: hidden; box-sizing: border-box; border: 1px solid #f4d57c; border-bottom-width: 4px; padding: 10px 9px; transition: all 0.3s; }
.list-p li a{display: block;}
.list-p li a:after{content: ""; position: absolute; width: 64px; height: 64px; top: 66px; left: 103px; transition: all 0.3s; opacity: 0; transform: scale(0); z-index: 4; background: url(../images/playBtn.svg);}
.list-p li:hover{border-color: #c94549;}
.list-p li:hover a:after{opacity: 1; transform: scale(1);}
.list-p li .pic{width: 250px;height: 177px;display: block;transition: 0.3s;}
.list-p li:hover .pic{transform: scale(1.11);}
.list-p li .tit{font-size: 20px; color: #333; line-height: 30px; margin-top: 27px;}
.list-p .m-main::-webkit-scrollbar{/*滚动条美化，只webkie内核*/ width: 6px;}
.list-p .m-main::-webkit-scrollbar-track-piece{/*内层轨道，滚动条中间部分*/background: linear-gradient(to right,rgba(0,0,0,0) 33%,rgba(244,213,124,1) 33%,rgba(244,213,124,1) 67%,rgba(0,0,0,0) 67%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
.list-p .m-main::-webkit-scrollbar-thumb {/*内嵌滑块*/background-color: #b32313; width: 6px; border-radius: 3px;}


/* 定格精彩 */
.dgjc{margin-top: 89px;}
.dgjc .m-main{margin-top: 58px; height: 440px; display: flex; justify-content: space-between;}
.dgjc .m-main .m-pic,.dgjc .m-main .m-pic img{width: 760px; height: 440px; position: relative;}
.dgjc .m-main .m-pic a{display: blocl;}
.dgjc .m-main .m-pic a:after{content: ""; position: absolute; width: 64px; height: 64px; top: 188px; left: 348px; transition: all 0.3s; opacity: 0; transform: scale(0); z-index: 4; background: url(../images/playBtn.svg);}
.dgjc .m-main .m-pic:hover a:after{opacity: 1; transform: scale(1);}
.dgjc .m-main .m-txt{width: 432px; height: 440px; background: url(../images/dgjc-txt-bg.jpg) top right no-repeat;}
.dgjc .m-main .m-txt .m-detail{width: 430px; height: 256px; box-sizing: border-box; padding: 45px 0 0 13px;}
.dgjc .m-main .m-txt .m-detail .u-tit{color: #222; font-size: 26px; font-weight: bold;}
.dgjc .m-main .m-txt .m-detail p{color: #222; font-size: 16px; line-height: 28px; margin-top: 9px; text-indent: 2em; padding: 0 30px 0 16px;}
.dgjc .m-main .m-txt ul{margin-top: 255px;}
.dgjc .m-main .m-txt ul li{width: 140px; height: 100px; margin: 0 2px; float: left; cursor: pointer;}
.dgjc .m-main .m-txt ul li .m-tt{display: none;}
.dgjc .m-main .m-txt ul li img{width: 140px; height: 100px;}
.dgjc .m-main .prev,.dgjc .m-main .next{width: 60px; height: 36px; bottom: 20px;}
.dgjc .m-main .prev{background: url(../images/prev.png); right: 90px;}
.dgjc .m-main .next{background: url(../images/next.png); right: 20px;}
.dgjc .m-main .prev:hover{background: url(../images/prev-h.png);}
.dgjc .m-main .next:hover{background: url(../images/next-h.png);}


/**/
@media only screen and (min-width: 600px) {/*PC端*/}
@media only screen and (max-width: 600px) {/*移动端*/}